.radio-btn {
	position: absolute;
	opacity: 0;
	visibility: hidden;
	&:checked + .label {
		color: $accent-color;
		&::before {
			margin-right: 2rem;
			border: 0.5rem solid $accent-color;
			background: $primary-color;
		}
	}
}